//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "chest_item_renderer@common.empty_element": {
    "type": "custom",
    "renderer": "inventory_item_renderer",
    "size": [ 16, 16 ],
    "property_bag": {
      "#item_id_aux": 3538944,
      "#collection_name": "inventory_tab",
      "#collection_index": 0
    }
  }
}